Bug 98500 - pcmcia initialization on hp pavilion ze4300 hangs forever
Summary: pcmcia initialization on hp pavilion ze4300 hangs forever
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs   
(Show other bugs)
Version: 9
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-02 20:06 UTC by Jonathan Magid
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 04:37:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Magid 2003-07-02 20:06:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030208
Netscape/7.02

Description of problem:
When booting the hp, with the PCIC set to yenta_socket (as autodetected by
anaconda/kudzu in the installation), the machine hangs. console
switching doesn't work and the machine must be cold booted.

after a 15 or so minutes it reports:
i8523 count too high! resetting..

it repeats this message if you continue to wait.

Version-Release number of selected component (if applicable):
3.1.31-13

How reproducible:
Always

Steps to Reproduce:
1.start pcmcia services with PCIC set to yenta_socket on ze4300
2.
3.
    

Actual Results:  machine hangs and must be cold booted.

Expected Results:  pcmcia card services should be initialized.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.